<!DOCTYPE HTML>
<!--
	Phantom by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>BookStore</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
	</head>
	<body>
		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<div class="inner">

							<!-- Logo -->
								<a href="index.html" class="logo">
									<span class="symbol"><img src="images/logo.svg" alt="" /></span><span class="title">BookStore</span>
								</a>

							<!-- Nav -->
								<nav>
									<ul>
										<li><a href="#menu">Menu</a></li>
									</ul>
								</nav>

						</div>
					</header>

				<!-- Menu -->
					<nav id="menu">
						<h2>Menu</h2>
						<ul>
							<li><a href="index.html">Home</a></li>
							<li><a href="generic.html">Ipsum veroeros</a></li>
							<li><a href="generic.html">Tempus etiam</a></li>
							<li><a href="generic.html">Consequat dolor</a></li>
							<li><a href="elements.html">Elements</a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">
						<div class="inner">
							<h1>Orders</h1>
							<span class="image main"><img src="images/ordersWIDE.jpg" alt="" /></span>
							
									<div class="table-wrapper">
										<table>
											<thead>
												<tr>
													<th>ID</th>
													<th>Book title</th>
													<th>Author</th>
													<th>Year</th>
													<th>ISBN</th>
													<th>Customer ID</th>
													<th>Customer Name</th>
													<th>Customer Surame</th>
													<th>Price</th>
													<th>Status</th>
												</tr>
											</thead>
											<tbody>
												<tr>
													<td>1</td>
													<td>Zbrodnia i kara</td>
													<td>Fiodor Dostojewski</td>
													<td>1920</td>
													<td>132456654</td>
													<td>3</td>
													<td>Jan</td>
													<td>Kowalski</td>
													<td>50</td>
													<td>done</td>
													<td> <a href="#" class="icon style2 fa-remove" title="Remove"><span class="label">Remove</span></a></td>
												</tr>
												<tr>
													<td>2</td>
													<td>The Bible</td>
													<td>Unknown</td>
													<td>0</td>
													<td>123456789</td>
													<td>2</td>
													<td>Adam</td>
													<td>Smith</td>
													<td>30</td>
													<td>ready</td>
													<td> <a href="#" class="icon style2 fa-remove" title="Remove"><span class="label">Remove</span></a></td>
												</tr>
												<form method="post" action="index.html">										
														
														<td>
															
														</td>
														<td>
															<div class="6u 12u$(xsmall)">
																<input type="text" name="demo-name" id="demo-name" value=""  required />
															</div>
														</td>
														<td>
															<div class="6u 12u$(xsmall)">
																<input type="text" name="demo-name" id="demo-name" value="" required />
															</div>
														</td>
														<td>
															<div class="6u 12u$(xsmall)">
																<input type="text" name="demo-name" id="demo-name" value="" required />
															</div>
														</td>
														<td>
															<div class="6u 12u$(xsmall)">
																<input type="text" name="demo-name" id="demo-name" value="" required />
															</div>
														</td>
														<td>
															
														</td>
														<td>
															<div class="6u 12u$(xsmall)">
																<input type="text" name="demo-name" id="demo-name" value=""  required />
															</div>
														</td>
														<td>
															<div class="6u 12u$(xsmall)">
																<input type="text" name="demo-name" id="demo-name" value="" required />
															</div>
														</td>
														<td>
															<div class="6u 12u$(xsmall)">
																<input type="text" name="demo-name" id="demo-name" value="" required />
															</div>
														</td>
														<td>
															<div class="6u 12u$(xsmall)">
																<input type="text" name="demo-name" id="demo-name" value="" required />
															</div>
														</td>
														<td> <a href="#" class="icon style2 fa-plus" title="Add"><span class="label">Add</span></a></td>
														
													</div>
												</form>
												
												
											</tbody>
											
										</table>
									</div>
						</div>
					</div>

				<!-- Footer -->
					<footer id="footer">
						<div class="inner">
							<section>
								<h2>Get in touch</h2>
								<form method="post" action="#">
									<div class="field half first">
										<input type="text" name="name" id="name" placeholder="Name" />
									</div>
									<div class="field half">
										<input type="email" name="email" id="email" placeholder="Email" />
									</div>
									<div class="field">
										<textarea name="message" id="message" placeholder="Message"></textarea>
									</div>
									<ul class="actions">
										<li><input type="submit" value="Send" class="special" /></li>
									</ul>
								</form>
							</section>
							<section>
								<h2>Follow</h2>
								<ul class="icons">
									<li><a href="#" class="icon style2 fa-twitter"><span class="label">Twitter</span></a></li>
									<li><a href="#" class="icon style2 fa-facebook"><span class="label">Facebook</span></a></li>
									<li><a href="#" class="icon style2 fa-instagram"><span class="label">Instagram</span></a></li>
									<li><a href="#" class="icon style2 fa-dribbble"><span class="label">Dribbble</span></a></li>
									<li><a href="#" class="icon style2 fa-github"><span class="label">GitHub</span></a></li>
									<li><a href="#" class="icon style2 fa-500px"><span class="label">500px</span></a></li>
									<li><a href="#" class="icon style2 fa-phone"><span class="label">Phone</span></a></li>
									<li><a href="#" class="icon style2 fa-envelope-o"><span class="label">Email</span></a></li>
								</ul>
							</section>
							<ul class="copyright">
								<li>&copy; Untitled. All rights reserved</li><li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
							</ul>
						</div>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>